/* hunkypunk style */

body, html { 
  background: url(i/gang.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
	#globalnav {/* background: rgba(6, 59, 89, 0.9);  */
		text-decoration: none; font-family: 'Anybody', sans-serif; position: relative; top: 0; width: 100%; text-transform: uppercase; font-weight: bold; font-size: 1.3em;}
	#globalnav a:link {color: #6c4d1f; text-decoration: none;}
	#globalnav a:visited {color:#6c4d1f;  text-decoration: none;}
	#globalnav a:hover {color: #dfd149;  text-decoration: none;}
	#globalnav a:active {color: #6c4d1f; text-decoration: none;}
	
	.pushback {display: none !important;}
	label	{font-family: 'Assistant', sans-serif; font-size: 2em;}
	input[type="text"]	{font-family: 'Assistant', sans-serif; font-size: 1em; font-weight: bold; color: purple;}
	input[type="submit"]	{font-family: 'Assistant', sans-serif; font-size: 3em; font-weight: bold; color: white;}
	textarea	{font-family: 'Assistant', sans-serif; font-size: 1em; font-weight: bold; color: purple;}
	


.bighead {
/*
        background: black;
        color: white;
        border-radius: 1em;
        padding: 1em;
*/
        font-family: 'Anybody', cursive;
        font-size: 15vw;
        color: white;
        line-height: normal;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%) }
        .smallhead  {font-size: 4vw;
	        line-height: 1vh;
	        text-align: center;
        }
        header {background-color: #f1f5ff;}
        .skinny {font-weight: 100;}
        .mytext {
		    left: 100;
		    position:absolute;
		    text-align:left;
		    top: 35%;
		    width: 100%;
		    font-size: 2rem;
		    color: rgba(255, 255, 255, 0.9)
		}
.image-control {width:100%;}

.slideshow-element{
    position: absolute;
}
.titleblock h1 {font-family: 'Train One', sans-serif; font-size: 8vw; text-center; color: #f7f7fc}
 .mainsub {font-family: 'Arvo', serif; font-size: 2.5vw; text-center; color: #dfd2d2}
 .infopanel h2 {font-family: 'Arvo', serif; font-size: 2vw; text-center; color: #f7f7fc}
 .infopanel ul li {font-family: 'Assistant', sans-serif; font-size: 1.8vw; text-center; color: #dfdfe4; list-style-type: none;}
 .alerter {font-family: 'Assistant', sans-serif; font-weight: bold; color: #dfd2d2; font-size: 3vw;}
 
 
 
 
.backone {background-color: rgba(247, 248, 255, 1); padding: 2em;}
.content {margin: 2em;}
.content h1 {font-family: 'Dosis', sans-serif;}

.slidetext {background-color: rgba(251, 246, 246, 0.2); padding: 2em; text-shadow: 1px 1px 1px black;}
.slidetext h2 {margin-left: 1.3rem; font-family: 'Anybody', sans-serif;}
.content p {font-family: 'Assistant', sans-serif; font-size: 2em;}
.bordered {border: 1px solid black}
.brad{border-radius: 10px; box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.88);}

.bandblock h1 {font-family: 'Train One', sans-serif; font-size: 4vw; text-center; color: #868df4;}
.bandblock img {box-shadow: 2px 2px 4px 2px; #aa9ce3; border-radius: 2em; margin-bottom: .5em;}
.bandblock .cell {padding: 1em; margin-bottom: 1em;}
.acoustic-star {font-family: 'Assistant', sans-serif; font-size: 2vw; font-weight: bold;}
.based {margin-bottom: 1em;}

/* Small only */
@media screen and (max-width: 39.9375em) {
	.titleblock h1 {font-family: 'Train One', sans-serif; font-size: 8vw; text-center; color: #0415fa}
 .mainsub {font-family: 'Arvo', serif; font-size: 3vw; text-center; color: #e01919}
 .infopanel h2 {font-family: 'Arvo', serif; font-size: 3vw; text-center; color: #0415fa}
 .infopanel ul li {font-family: 'Assistant', sans-serif; font-size: 4vw; text-center; color: #101011; list-style-type: none;}
 .alerter {font-family: 'Assistant', sans-serif; font-weight: bold; color: red; font-size: 8vw;}

	 .mytext {position:relative; text-align:left; width: 100%; font-size: .5rem; color: rgba(249, 243, 243, 0.9); top: 0%;}
		 .slidetext {background-color: rgba(183, 189, 252, 1); padding: .5em; text-shadow: none;}
		 .slidetext h2 {margin-left: 0; font-family: 'Anybody', sans-serif; font-size: 1rem;}
		 .backone {background-color: rgba(247, 248, 255, 1); padding: .2em;}
		 .content {margin: .1em;}
		 .content h1 {font-family: 'Dosis', sans-serif;}
		 .content p {font-family: 'Assistant', sans-serif; font-size: 1em;}
		 label	{font-family: 'Assistant', sans-serif; font-size: 1em;}
	input[type="text"]	{font-family: 'Assistant', sans-serif; font-size: 1em; font-weight: bold; color: purple;}
	input[type="submit"]	{font-family: 'Assistant', sans-serif; font-size: 2em; font-weight: bold; color: white;}
	textarea	{font-family: 'Assistant', sans-serif; font-size: 1em; font-weight: bold; color: purple;}
	.bandblock h1 {font-family: 'Train One', sans-serif; font-size: 8vw; text-center; color: #868df4;}
.bandblock img {box-shadow: 1px 1px 2px 1px; #aa9ce3; border-radius: 2em; margin-bottom: .5em;}
.bandblock .cell {padding: .5em; margin-bottom: .2em;}
.acoustic-star {font-family: 'Assistant', sans-serif; font-size: 6vw; font-weight: bold;}
.based {margin-bottom: 2em;}

}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

